[
null,
{"id":1,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"A mixture of pubes and sideboob sweat that \n\\C[11]restores 25 HP when consumed","effects":[{"code":44,"dataId":11,"value1":1,"value2":0}],"hitType":0,"iconIndex":7,"itypeId":1,"name":"Aphrodisiac","note":"","occasion":0,"price":125,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":2,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"A strong sedative that increases the consumers \nhealth \\C[11] permanently by 25","effects":[{"code":44,"dataId":12,"value1":1,"value2":0}],"hitType":0,"iconIndex":70,"itypeId":1,"name":"Horse Tranquilizer","note":"","occasion":0,"price":1500,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":3,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"","effects":[],"hitType":0,"iconIndex":0,"itypeId":1,"name":"","note":"","occasion":0,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":4,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"","effects":[],"hitType":0,"iconIndex":0,"itypeId":1,"name":"","note":"","occasion":0,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0}
]